Sign in  |   SGDN | Contact us
 
 
Label Store | Contact us
 
SuperGIS Mobile Engine 3.1
 
略過巡覽連結Home > Products > Mobile GIS > SuperGIS Mobile Engine 3.1
Overview

Key Features

Demos

What You Get

Brochure

System Requirements

Common Questions

Success Stories

Pricing
 
System Requirements

System requirements for SuperGIS Mobile Engine 3.1 and SuperGIS Mobile Application are listed below.
 
SuperGIS Mobile Engine
Development Environment
  During the development period, the computer should be
    equipped with all of the the three prerequisites:
   
Visual Studio 2005 SP1 or higher
Windows Mobile SDKs (Pocket PC/Smartphone)
.NET Compact Framework 2.0 SP2 or higher
  In deployment, users only need to equip the computer with.NET Compact Framework
 
    2.0 SP2 or higher.
 

Supported Platforms

  Pocket PC 2003
  Intelligent devices with high resolution like 640*480 are supported, such as HTC Touch
    Diamond, Eten X650, Asus P565 or so.
 
SuperGIS Mobile Application
Mobile devices that run SuperGIS Mobile Application support the following device operating systems:
  Windows Mobile 5.X for Pocket PC and Smartphone
  Windows Mobile 6.X Standard, Classic, and Professional
 

 

Contact Us

Have any questions?
Phone:
886-2-2659-1899
Email:
staff@supergeotek.com

 
 
 

Supergeo Home

Industries
Business
Education
Natural Resources
Mapping & Charting
Others
Account
My Account
Create an account
My cart
Resources
Supergeo Webinars
Supergeo Forum
Developer Network
Subscribe eNews
Reseller Network
About Supergeo
Company Profile
Worldwide resellers
Contact Us
Join Us
Partners

ABOUT SSL
CERTIFICATES